Bug 1426638 - Security groups reflected twice on Cloud tenant page
Summary: Security groups reflected twice on Cloud tenant page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.7.2
Assignee: Tzu-Mainn Chen
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard:
Depends On: 1422590
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-24 14:11 UTC by Satoe Imaishi
Modified: 2017-04-12 14:39 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422590
Environment:
Last Closed: 2017-04-12 14:39:07 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-07 18:21:20 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6bb8455d92992f78bc1d7cf222dc9b32e01ca111

commit 6bb8455d92992f78bc1d7cf222dc9b32e01ca111
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Feb 23 11:31:07 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Mar 7 13:15:05 2017 -0500

    Merge pull request #457 from tzumainn/cloud-tenant-security-group-fix
    
    Removed duplicate security group listing in cloud tenant table
    (cherry picked from commit b20f71904d9771d74f1658404c311566ac19c621)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1426638

 app/helpers/cloud_tenant_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Oleksandr Kolisnyk 2017-04-03 14:15:20 UTC
Verified in CFME 5.7.2 with RHOS 10

Comment 5 errata-xmlrpc 2017-04-12 14:39:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.